<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>RWS Web Server</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" type="text/css" href="styles.css">
    <script src="core.js">
    </script>
</head>
<body class="dark-mode">
    <div id="topbar">
        <div id="topbarleft">
        </div>
        <div id="topbarcenter">
                <h1>RWS Web Server</h1>
        </div>
        <div id="topbarright" style="display:flex; flex-direction:row; align-items:center; justify-content:end; margin:20px;" >
            <p id="loggedinname" style="margin-top:40px; margin-right:15px"> Not logged</p>
            <br><button id="LogOut"  type="submit" value="LogOut" onclick="logout();">Log Out</button>
        </div>
    </div>
    <div id="main"></div>
    <div id="footer">
        &copy; 2024.
    </div>
</body>
</html>
